[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*


oval:org.secpod.oval:def:400491
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:400492
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:400501
Flash Player was updated to 11.2.202.273 to fix critical security issues: * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648 More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-08.h tml

oval:org.secpod.oval:def:10635
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to handle the broker service. Successful exploitation allows attackers to execute arbitrary code.

oval:org.secpod.oval:def:10638
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9831
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to handle the broker service. Successful exploitation allows attackers to execute arbitrary code.

oval:org.secpod.oval:def:9834
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9835
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to handle the broker service. Successful exploitation allows attackers to execute arbitrary code.

oval:org.secpod.oval:def:9838
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

oval:org.secpod.oval:def:9827
The host is installed with Adobe Flash Player before 10.3.183.67 or 11.x before 11.6.602.171 and is prone to buffer overflow vulnerability. A flaw is present in the application, which fails to handle the broker service. Successful exploitation allows attackers to execute arbitrary code.

oval:org.secpod.oval:def:9830
The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to exec ...

CPE    103
cpe:/a:adobe:flash_player:10.3.183.51
cpe:/a:adobe:flash_player:10.3.183.63
cpe:/a:adobe:flash_player:10.3.183.61
cpe:/a:adobe:flash_player:10.1.105.6
...
CWE    1
CWE-119
*CVE
CVE-2013-0504

© 2013 SecPod Technologies